@charset "UTF-8";

@font-face {
  font-family: "allegretto_script_two";
  src: local("allegretto_script_two"),
       url(allegretto_script_two.ttf);
}

table td p.up_link
{
    padding-top: 0px;
    padding-left: 15px;
    width:"100%";

    color:#FFF;
    border: 0;
    text-align: left;
    font: 12pt Arial;
}

table td p.up_link a:link,
table td p.up_link a:visited,
table td p.up_link a:active
{
    color:#00F;
    border: 0;
    text-align: left;
    text-decoration: none;
    font: 12pt Arial;
}

table td p.up_link a:hover
{
    color: #000;
}

td.global_table
{ 
  color:#000;

  background: url(../img/base_table/ly/8.png);
}

td.global_table a:hover
{
  color: #008B45; 
}

td.global_table a:link,
td.global_table a:visited,
td.global_table a:active,
td.global_table p a:link,
td.global_table p a:visited,
td.global_table p a:active,
td.global_table ul li a:link,
td.global_table ul li a:visited,
td.global_table ul li a:active
{
  color: #00F;
}

a:link,
a:active
{
  font: 12pt Arial;
  color: #00F;
  text-decoration: none;
}

a:visited,
a:hover
{
  font: 12pt Arial;
  color: #000;
  text-decoration: none;
}

td.global_table p
{
  text-align: justify;
  text-indent: 40px;

  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 5px;

  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 0px;

  font: 14pt Arial;
  line-height: 140%;
  color:#000;

  _display: table;
  _display: inline;
}

td.global_table quote
{
  display: block;
  min-height: 50px;

  border:2px solid #080808; 
  margin:2px 0px; 
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;

  padding-left: 70px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;

  margin-left: 40px;
  margin-right: 30px;

  text-align: justify;
  text-indent: 20px;

  color:#f8f8f8; 
  background: url(comment_1.png) no-repeat #4d8633;
  font-size: 30px; 
  font-family: allegretto_script_two;
}

td.global_table p.epigraph
{
  display: block;
  text-indent: 0;
  padding-right: 50px;
  border:0px solid #080808; 

  text-align: right;

  color:#000000; 
  font-size: 12px; 
  font-weight:bold;
  font-style:italic;

  float: right;
}

td.global_table p.attention
{
  display: block;
  min-height: 50px;

  border:2px solid #000; 
  margin:2px 0px; 
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;

  padding-left: 70px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;

  margin-left: 40px;
  margin-right: 30px;

  text-align: justify;
  text-indent: 20px;
  text-transform: uppercase;

  color:#FFF; 
  background: url(warning.png) no-repeat #263B1F;
  font-size: 18px; 
  font-family: Courier new;
}

td.global_table p.attention a
{
    color:#FFF; 
    border-bottom: #FFF solid 1px;
}

td.global_table p.phone
{
  border:0px ; 
  
  margin: 0px;
  padding: 0px;

  color:#000;
  vertical-align: top;

  background: url(phone.png) no-repeat;

  display: table;
}

td.global_table p.sign,
td.global_table p.detail
{
  border:0px ; 
  margin: 0px;
  padding: 0px;
  color:#000;
  vertical-align: top;
  text-indent: 0;
  text-align: right;
  font-size: 14px; 
  font-family: Courier new;
  font-weight: bold;
  width: "100%";
  float: right;
  display: block;
  clear:both;
}

td.global_table p.detail
{
  font-size: 16px; 
}

td.global_table p.detail a:link,
td.global_table p.detail a:visited,
td.global_table p.detail a:active
{
  color:#00F;
  border-bottom: 0;
}

td.global_table li
{
  font: 14pt Arial;
  line-height: 140%;
  color:#000;

  list-style-image: url(tick.gif);
  vertical-align:baseline;

  padding-right: 50px;

  text-align: justify;
  text-indent: 0px;
}

td.global_table h1
{
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 0px;

  margin-left: 0px;
  margin-right: 0px;
  margin-top: 5px;
  margin-bottom: 5px;

  font: 16pt Arial;
  font-weight: bold;
  color:#000;

  #background: url(h1.png) repeat-x;
  min-height: 20px;
}

td.global_table h1.red
{
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 0px;

  margin-left: 0px;
  margin-right: 0px;
  margin-top: 5px;
  margin-bottom: 5px;

  font: 16pt Arial;
  font-weight: bold;
  color:#F00;

  #background: url(h1.png) repeat-x;
  min-height: 20px;
}

td.global_table h2
{
  -moz-border-radius:10px;
  -khtml-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;

  _box-shadow:2px 2px 2px 1px #282B53;

  text-align: left;
  font: 14pt Arial;
  font-weight: bold;

  border: #080808 solid 1px;

  padding: 10px;

  /*display: inline-block;*/
  _display: table;
  background: #FFF;
  color:#228101;
  width: 100%
  float:left;
}

td.global_table a:link,
td.global_table a:visited,
td.global_table a:active
{
  /*background: url(link.png) no-repeat;*/
  /*padding-left: 18px;*/
  color: #000; 
  text-decoration: none;
  /*border-bottom: 1px dashed #228101;*/
}

td.global_table a:hover,
{
  color: #228101;
}

td.global_table a h1,
td.global_table a:visited h1,
td.global_table a:active h1
{
  color: #000; 
  text-decoration: none;
}

td.global_table a img
{
  -moz-border-radius:15px 0px 15px 0px;
  -khtml-border-radius:15px 0px 15px 0px;
  -webkit-border-radius:15px 0px 15px 0px;
  border-radius:15px 0px 15px 0px;

  border-bottom: #000 solid 1px;
  border-top: #FFF solid 1px;
  border-left: #FFF solid 1px;
  border-right: #000 solid 1px;

  width: 26%;
  float:left;
}

td.global_table a img.mini
{
  -moz-border-radius:15px 0px 15px 0px;
  -khtml-border-radius:15px 0px 15px 0px;
  -webkit-border-radius:15px 0px 15px 0px;
  border-radius:15px 0px 15px 0px;

  border-bottom: #000 solid 1px;
  border-top: #FFF solid 1px;
  border-left: #FFF solid 1px;
  border-right: #000 solid 1px;

  width: 150px;
  float: left;
}

td.global_table a img.photo
{
  -moz-border-radius:15px 0px 15px 0px;
  -khtml-border-radius:15px 0px 15px 0px;
  -webkit-border-radius:15px 0px 15px 0px;
  border-radius:15px 0px 15px 0px;

  border-bottom: #000 solid 1px;
  border-top: #FFF solid 1px;
  border-left: #FFF solid 1px;
  border-right: #000 solid 1px;

  width: 150px;
  float: left;

  margin:5px;
  padding:0;
}

td.global_table a img.gallery
{
  -moz-border-radius:15px 0px 15px 0px;
  -khtml-border-radius:15px 0px 15px 0px;
  -webkit-border-radius:15px 0px 15px 0px;
  border-radius:15px 0px 15px 0px;

  border-bottom: #000 solid 1px;
  border-top: #FFF solid 1px;
  border-left: #FFF solid 1px;
  border-right: #000 solid 1px;

  width: 75%;
  margin-left: 12.5%;
  margin-right: 12.5%;
}

td.global_table a img.gallery_no
{
    display:none;
}

td.global_table a:hover img,
td.global_table a:hover img.mini,
td.global_table a:hover img.photo,
td.global_table a:hover img.gallery
{
  border-bottom: #FFF solid 1px;
  border-top: #000 solid 1px;
  border-left: #000 solid 1px;
  border-right: #FFF solid 1px;
}

td.global_table img
{
  margin: 5px;

  float: center;
  margin: 5px;
}
